- Elementary
- Main
- Authors
- Examples
- Files
- Pages
- Types
- Modules

Data Fields
_Elm_Gesture_Line_Info Struct Reference

Struct holds line info for user. More...

## Data Fields
Elm_Gesture_Momentum_Info | momentum
| Line momentum info.
double | angle
| Angle (direction) of lines.

## Detailed Description

Struct holds line info for user.

Copyright ©2000-2014 Enlightenment.org - Samsung Electronics supports the EFL Documentation Project - Generated Wed Jan 8 2014 20:51:15